#!/usr/bin/env python3

from setuptools import setup, find_packages

version = '0.1.0'

setup(
    name='detectorlib',
    version=version,
    description="Detector Helper Library",
    long_description="""Detector Helper Library""",
    classifiers=[],
    keywords='detectorlib',
    author='Oscar Eriksson',
    author_email='oscar@thenetcircle.com',
    url='http://gitlab/tnc-service-team/detectorlib',
    license='LICENSE.txt',
    packages=find_packages(exclude=['ez_setup', 'examples', 'tests']),
    include_package_data=True,
    zip_safe=False,
    install_requires=[
        'activitystreams',
        'Flask',
        'imageio',
        'numpy',
        'Pillow',
        'requests',
        'gnenv==0.1.3',
        'scikit-image>=0.16.2',
        'strict-rfc3339>=0.7',
        'Werkzeug>=0.16.0'
    ],
    test_requires=[
    ])
